.zero-sidebar {
  float: left;
  width: 200px;
  height: 1010px;
  background-color: #25354d;
  color: #000;
  position: relative;
  z-index: 900;
}
.sidebar-time {
  background-color: #26a6f7;
  width: 100%;
  height: 80px;
  margin-bottom: 30px;
  text-align: center;
  color: #fff;
  padding: 10px;
  font-size: 22px;
}
.site-detail {
  color: #96A1B5;
  font-size: 24px;
  width: 100%;
  /*padding: 10px;*/
}
.site-detail label {
  display: block;
  padding: 4px 10px;
  margin: 0;
}
.site-detail-active {
  background-color: #4f5f78;
  border-left: 6px solid #26a6f7;
  color: #fff;
}
.site-detail label:hover {
  background-color: #4f5f78;
}
.site-detail label:focus {
  outline: none;
}
.site-info {
  color: #bbb;
  font-size: 15px;
  width: 100%;
  padding: 6px;
  text-align: center;
  position: absolute;
  bottom: 30px;
}
